Bug 611605 - Closing quadrapassel logs me out
Summary: Closing quadrapassel logs me out
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 21:48 UTC by Horst H. von Brand
Modified: 2010-07-26 02:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 02:03:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2010-07-05 21:48:50 UTC
Description of problem:
Closing quadrapassel via the X button on its window dressing logs me out

Version-Release number of selected component (if applicable):
gnome-games-extra-2.31.4-1.fc14.x86_64

How reproducible:
Has happened 3 times in a row

Steps to Reproduce:
1. Run quadrapassel
2. Close the window
3.
  
Actual results:
Logout

Expected results:
Just game closed...

Additional info:

Comment 1 Horst H. von Brand 2010-07-15 02:20:50 UTC
Strangely, it hasn't happened again.

Comment 2 Horst H. von Brand 2010-07-26 02:03:05 UTC
Closing this. Fixed by changes elsewhere, it seems.


Note You need to log in before you can comment on or make changes to this bug.